## node-unicode-canonical-property-names-ecmascript 1.0.3

=== debian/changelog ===
node-unicode-canonical-property-names-ecmascript (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.
  * Move from section web to section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 23 Oct 2017 09:19:39 +0200

node-unicode-canonical-property-names-ecmascript (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #872655)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 19 Aug 2017 22:15:34 +0200
