=== debian/control ===
Source: node-unicode-canonical-property-names-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/mathiasbynens/unicode-canonical-property-names-ecmascript
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-canonical-property-names-ecmascript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-canonical-property-names-ecmascript.git

Package: node-unicode-canonical-property-names-ecmascript
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Unicode property names supported in ES RegExp in Node.js
 This module provides the set of canonical Unicode property names supported
 in ECMAScript RegExp property escapes.
 .
 Node.js is an event-based server-side JavaScript engine.
