=== debian/tests/control ===
Tests: require
Depends: node-unicode-canonical-property-names-ecmascript
