=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unicode-canonical-property-names-ecmascript-$1.tar.gz/ \
 https://github.com/mathiasbynens/unicode-canonical-property-names-ecmascript/tags .*/archive/v?([\d\.]+).tar.gz
