## node-unicode-canonical-property-names-ecmascript 1.0.4

=== debian/changelog ===
node-unicode-canonical-property-names-ecmascript (1.0.4-3) unstable; urgency=medium

  [ Julien Puydt ]
  * Install in /usr/share/nodejs instead of /usr/lib/nodejs.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Mark the import autopkgtest as superficial.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:18:37 +0100

node-unicode-canonical-property-names-ecmascript (1.0.4-2) unstable; urgency=medium

  * Mark the package M-A: foreign following hinter.
  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 08:15:39 +0100

node-unicode-canonical-property-names-ecmascript (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.
    - Use salsa in Vcs-* fields.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 11:43:26 +0200
