=== debian/control ===
Source: node-unicode-canonical-property-names-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/mathiasbynens/unicode-canonical-property-names-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-canonical-property-names-ecmascript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-canonical-property-names-ecmascript

Package: node-unicode-canonical-property-names-ecmascript
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs
Description: Unicode property names supported in ES RegExp in Node.js
 This module provides the set of canonical Unicode property names supported
 in ECMAScript RegExp property escapes.
 .
 Node.js is an event-based server-side JavaScript engine.
