## node-unicode-canonical-property-names-ecmascript 2.0.0

=== debian/changelog ===
node-unicode-canonical-property-names-ecmascript (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 14:19:58 +0100

node-unicode-canonical-property-names-ecmascript (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 09:17:53 +0200

node-unicode-canonical-property-names-ecmascript (1.0.4-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:18:51 +0200
